body {
  margin: 0;
  font-family:
    "BIZ UDPGothic", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #1e1e1e;
  text-align: left;
  background-color: #fff;
}

a {
    color: #14713d;
    text-decoration: none;
    background-color: transparent;
}

.logo {
  width: 300px;
  height: auto;
  margin: .5rem;
}
.main-img {margin-top: 2.5rem; margin-bottom: 2.5rem }

.bs-component + .bs-component {
  margin-top: 1rem;
}

.news_box {
    padding: 20px 10px;
    height: auto;
    border-radius: 22px;
    border: solid 2px #009944;
    margin-bottom: 40px;
}

.news_box h3 { color: #004e22; text-align: center;}
.news_box_be  { color: #009944;}

.news_date {
    display: inline-block;
    font-size: .85rem;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
    width: 100px;
    text-align: left;
    color: #009944;
}

.news_ctg._ctg01 { background-color: #009944; }
.news_ctg._ctg02 { background-color: #17a2b8; }
.news_ctg._ctg03 { background-color: #a96800; }
.news_ctg._ctg04 { background-color: #e83e8c; }
.news_ctg._ctg05 { background-color: #0065d2; }

.news_ctg {
  background: #009944;
  color: #fff;
  padding: 0 .5em;
  font-size: .8rem;
  line-height: 28px;
  display: inline-block;
  text-align: center;
  min-width: 103px;
  border-radius: 0.25rem;
}

.news_txt {
    display: inline-block;
    font-size: .9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 1em 0 .5em;
    width: calc(100% - 223px);
    vertical-align: middle;
}

.news_hb {
  color: #1e1e1e;
  font-size: .95rem;
  padding-left: 2rem !important;
  line-height: 1.6rem;
}
.news_hb strong { font-size: 1rem;}

ul,li{ margin: 0;padding: 0;list-style: none; }
#accordion_news > li { /*border: #ccc 1px solid;*/ margin-bottom: -1px; }
#accordion_news a{ color: #0098b0; text-decoration: underline; }
#accordion_news a[data-toggle="collapse"]{
    display: block;
    padding: 10px;
    text-decoration: none;
  position: relative;
}
#accordion_news a[data-toggle="collapse"]:hover{ background: #b2ebbf; }
#accordion_news a[data-toggle="collapse"]::after{
    content:"";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #009944 2px solid;
    border-right: #009944 2px solid;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
}
#accordion_news a[aria-expanded=false]::after{
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: 0.3s;
}
#accordion_news a[aria-expanded=true]::after{
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition-duration: 0.3s;
}
[id^="news"] li { padding: 10px 10px 10px 20px; }
#accordion_news > div{ padding: 10px 10px 10px 20px; background: #f6f6f6; margin-bottom: 10px; }

.newshead { border-bottom: solid 2px #009944; border-right: none; margin-bottom: 1rem;}


@media (min-width: 768px) {
  .logo {
    width: 380px;
  }
  .bs-docs-section {
    margin-top: 8em;
  }
  .bs-component {
    position: relative;
  }
  .bs-component .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: block;
  }
  .bs-component .modal-dialog {
    width: 90%;
  }
  .bs-component .popover {
    position: relative;
    display: inline-block;
    width: 220px;
    margin: 20px;
  }
  .nav-tabs {
    margin-bottom: 15px;
  }
  .progress {
    margin-bottom: 10px;
  }
}
.navbar-dark {
  background-image: linear-gradient(#1bb860, #009a44);
  color: #FFF;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
  white-space: nowrap
}
.l-mk {
  width: 1.4rem;
  height: auto;
  margin: 0 0.5rem 0.2rem 0;
}
.navbar-dark .navbar-toggler {
  color: #fff;
  border-color: #fff;
}

/* ボタン */
.btn-a,
a.btn-a,
button.btn-a {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn--jisyu { color: #fff; background-color: #044f60; }
a.btn--jisyu:hover { opacity: .7; }

a.btn--Dformat { color: #fff; background-color: #63ba6b; }
a.btn--Dformat:hover { opacity: .7; }


a.btn-c {
  font-size: 1rem;
  position: relative;
  padding: 1.2rem 3rem 1.2rem 1.5rem;
	width: 100%;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}



.footer-menu { background: #1e9784; color: #fff; padding: 2em 0;}
.footer-menu li { display: inline-block; padding: 0 1em; }
.footer-menu a { color: #fff; }

.footer-menu li + li {
  border-left: 1px solid #fff;
}

.footer { background-color: #004e22; color: #fff; padding: 1em; font-size: .8em; }

/* topへ戻る */
#totop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #009944;
    border-radius: 50%;
    padding: 8px;
    z-index: 100;
	opacity: 0	;
  visibility: hidden;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}

.fa-chevron-up { font-size: 18px;}
.pageTop-chevron { color:#fff; padding:8px;}
#totop a { color: #fff;}

#totop.show {
  opacity: 1;
  visibility: visible;
}


/* 画面が広くなった（lgサイズになった）時だけ適用 */
@media (min-width: 992px) {
  .navbar-expand-lg {
    padding: .5rem;
    margin: 0;
  }
  .navbar-nav li {
    padding: 10px;
    border-right: solid 1px;
  }
  .navbar-nav li:last-child {
    border-right: none !important;
  }
  .nabline01 {
    border-right: none !important;
  }
  .newshead { border-right: solid 2px #009944; border-bottom: none;  margin-bottom: 0;}
  a.btn-c { font-size: 1.1	rem; }
}
/* 画面幅が 991px 以下のときに適用 */
@media (max-width: 991px) {
  .news_txt {display: block; width: 100%; line-height: 2rem;}
	a.btn-c { font-size: .8rem; }
}
